.jcarousel-skin-ie7.jcarousel-container {
}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	margin-left:60px;
	width:865px;
}
.jcarousel-skin-ie7 .jcarousel-item {
    width: 162px;
    height: 155px;
	margin-right:10px;
	margin-top:15px;
	text-align:center;
}
.jcarousel-skin-ie7 a {
    text-decoration:none;
}
.jcarousel-skin-ie7 span {
    
    line-height:.95em;
}
.jcarousel-skin-ie7 img {
	
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 7px;
    width: 47px;
    height: 48px;
    cursor: pointer;
    background: transparent url(/img/carousel-nav-right.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 7px;
    width: 47px;
    height: 48px;
    cursor: pointer;
    background: transparent url(/img/carousel-nav-left.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
}